Updating from 14.04 to 16.04 Ubuntu server



  • Has anyone successfully upgraded their Fog server?
    Getting the nag message about 14.04 not in LTS anymore and pushing to do an upgrade.

    Do I need to shut any services down before initiating this upgrade?
    tried it once and it seemed Apache broke, so back to 14.04


  • Moderator

    Upgrading always has the potential to screw some things up, the package handler seems to struggle doing it properly in one go, at least in my experience.

    There are some steps to take to get FOG to play nice on Ubuntu 16.04 though, because it removed PHP5 from its repository and made PHP7 the default one.

    https://wiki.fogproject.org/wiki/index.php?title=Ubuntu_16.04


Log in to reply
 

Looks like your connection to FOG Project was lost, please wait while we try to reconnect.